# S1BearerInfo
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**s1UeInfo** | [**List**](S1BearerInfo_s1UeInfo.md) | Information on a specific UE as defined below. | [default to null]
**timeStamp** | [**TimeStamp**](TimeStamp.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

